Subject: Default window size

From: "Noel J. Bergman" <[email-masked]>
Date: Sat, 29 Mar 1997 23:58:58 -0500

Geoff,

Noticed a problem, which does not seem to be in the FAQ.  When you start
emacs, by default it is sizing for the entire window height, which means
that if you don't hide the task bar, you don't see the status line.  The
workaround is to maximize emacs or to resize it by hand.

You might want to fix this when you have a chance.  Also noticed that C-z
is simply minimizing emacs and getting hung back at the original shell,
rather than spawning a new one.

Thank you, btw, for the work that you've done.  It's nice to be able to
bring up a new OS and find your editor already ported and waiting.  :-)

	--- Noel